<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Common.Library\Common.Library.csproj" />
    <ProjectReference Include="..\Gready_Poang.EntityLayer\Gready_Poang.EntityLayer.csproj" />
    <ProjectReference Include="..\Gready_Poang.ViewModelLayer\Gready_Poang.ViewModelLayer.csproj" />
  </ItemGroup>

</Project>
